@charset "UTF-8";

/* ----------------------------------------------------
作成日: 2016.07.19
最終更新日: 2016.07.19
作成者: MA
最終編集者: TI

module.css
---------------------------------------------------- */
/* ----------------------------------------------------
ヘッダー header
---------------------------------------------------- */
#header {
	width: 890px;
	height: 370px;
	margin: 0 auto;
	position: relative;
}
#header h1,
#header h2,
#header p {
	text-indent: -9999px;
	line-height: 0;
	font-size: 0;
}
/* ----------------------------------------------------
フッター footer
---------------------------------------------------- */
#footer {
	margin-top: 30px;
	padding:18px 0 56px;
	background-color:#ffffff;
}
#footer #copyright-block {
	width:890px;
	margin:0 auto;
	padding: 0;
	height: 38px;
	background: url(../image/background/copyright_block.png) no-repeat left top;
}
#footer ul#link-connect {
	position: relative;
	height: 38px;
	margin: 0;
	padding: 0;
	*zoom:1;
}
#footer ul#link-connect:after {
	display: block;
	content: "";
	clear: both;
}
#footer ul#link-connect li {
	text-indent: -9999px;
	line-height: 0;
	font-size: 0;
	float: right;
}
#footer ul#link-connect li#sega a {
	width: 62px;
	height: 26px;
	margin: 1px;
	padding: 0;
	display: block;
}
#footer ul#link-connect li#segapc a {
	width: 82px;
	height: 18px;
	margin: 10px 8px 0 0;
	padding: 0;
	display: block;
}
#footer ul#link-connect li#npb a {
	position: absolute;
	top: 1px;
	left: 65px;
	width: 50px;
	height: 38px;
	margin: 0;
	padding: 0;
	display: block;
}
#footer ul#attention {
	width:890px;
	margin: 12px auto 0;
	padding: 0;
	font-size: 10px;
	line-height: 1.4;
}
#footer ul#attention a {
	padding: 0 2px;
}
